I :=	inventory
L :=	"$(shell hostname -s)"
C :=	-c local
K :=	-K
P :=	site.yml

all: deploy

check:
	ansible-playbook -i $I -l $L $C $K --syntax-check $P

deploy:
	ansible-playbook -i $I -l $L $C $K $P

.PHONY: all check deploy
